.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	/* padding: 0em 1em; */
	padding-left: 0;
	background: none;
}

.ui-jqgrid .ui-jqgrid-btable {
	cursor: pointer;
}

.ui-tabs-nav li {
	position: relative;
}

.ui-tabs-selected a span {
	padding-right: 10px;
}

.ui-tabs-close {
	display: none;
	position: absolute;
	top: 3px;
	right: 0px;
	z-index: 800;
	width: 16px;
	height: 14px;
	font-size: 10px;
	font-style: normal;
	cursor: pointer;
}

.ui-tabs-selected .ui-tabs-close {
	display: block;
}

.ui-layout-west .ui-jqgrid tr.jqgrow td {
	border-bottom: 0px none;
}

.ui-jqgrid tr.jqgrow td {
	font-weight: normal;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	height: 22px;
	padding: 0 2px 0 2px;
	border-bottom-width: 1px;
	border-bottom-color: inherit;
	border-bottom-style: solid;
}

.ui-datepicker {
	z-index: 1200;
}

.rotate { /* for Safari */
	-webkit-transform: rotate(-90deg);
	/* for Firefox */
	-moz-transform: rotate(-90deg);
	/* for Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3 );
}

.ui-th-column,.ui-jqgrid .ui-jqgrid-htable th.ui-th-column {
	padding-top: 4px;
	overflow: hidden;
	white-space: nowrap;
	text-align: center;
	border-top: 0 none;
	border-bottom: 0 none;
	font-size: 12px;
	font-family: 'Malgun Gothic','맑은 고딕',돋움, 굴림, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #f1f1f1;
	background-image: none;
}

th.ui-th-column div {
	white-space: normal !important;
	height: auto !important;
	padding: 2px;
}